<?php

require_once '../phpobjects/common/global.php';

$aSort[]=["fieldName" => "_pk_record_id", "sortOrder" => "descend"];

$fmrArticles = fFMFindAll('petsafe','All Fields - List Articles', $aSort);

var_dump($fmrArticles);

fCleanup();

?>


